# Delete manifest asset loading record by record uuid Deletes an unassigned (non-expected) asset loading record. Endpoint: DELETE /integration/rest/api/v1/manifest/{manifestExternalId}/asset-loading/{recordUuid} Version: v1 Security: X-AUTH-KEY ## Path parameters: - `manifestExternalId` (string, required) Unique external identifier of the manifest Example: "MAN-2024-001" - `recordUuid` (string, required) Asset loading record uuid ## Response 400 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 404 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 500 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id